.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.044000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939941;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.407675,0.407675,0.000000,0,0);-ms-transform:matrix(0.000000,-0.407675,0.407675,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.407675,0.407675,0.000000,0,0);}
.m2{transform:matrix(0.346523,0.000000,0.000000,0.407675,0,0);-ms-transform:matrix(0.346523,0.000000,0.000000,0.407675,0,0);-webkit-transform:matrix(0.346523,0.000000,0.000000,0.407675,0,0);}
.m3{transform:matrix(0.387291,0.000000,0.000000,0.407675,0,0);-ms-transform:matrix(0.387291,0.000000,0.000000,0.407675,0,0);-webkit-transform:matrix(0.387291,0.000000,0.000000,0.407675,0,0);}
.m1{transform:matrix(0.407675,0.000000,0.000000,0.407675,0,0);-ms-transform:matrix(0.407675,0.000000,0.000000,0.407675,0,0);-webkit-transform:matrix(0.407675,0.000000,0.000000,0.407675,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-430.552800px;}
._8{margin-left:-428.955600px;}
._a{margin-left:-418.760800px;}
._7{margin-left:-413.992800px;}
._6{margin-left:-412.668000px;}
._3{margin-left:-63.084400px;}
._c{margin-left:-7.480800px;}
._b{margin-left:-4.643600px;}
._2{margin-left:-3.036400px;}
._0{margin-left:-1.520000px;}
._1{width:13.676400px;}
._5{width:32.286400px;}
._4{width:73.086400px;}
._d{width:1414.832400px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:56.000000px;}
.fs5{font-size:60.000000px;}
.fs1{font-size:76.000000px;}
.fs4{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.yd{bottom:23.651645px;}
.y1{bottom:34.244659px;}
.y6{bottom:64.718003px;}
.y5{bottom:98.962662px;}
.y4{bottom:506.767634px;}
.y3{bottom:535.818520px;}
.y7{bottom:936.266107px;}
.yc{bottom:1052.531618px;}
.yb{bottom:1052.898199px;}
.y2{bottom:1053.210314px;}
.ya{bottom:1076.992089px;}
.y9{bottom:1077.358670px;}
.y8{bottom:1114.247180px;}
.ha{height:17.601563px;}
.h3{height:26.368000px;}
.h6{height:29.664000px;}
.h5{height:40.376000px;}
.h9{height:42.304688px;}
.h8{height:43.260000px;}
.h4{height:54.796000px;}
.h7{height:92.288000px;}
.h2{height:1229.572430px;}
.h1{height:1298.035657px;}
.h0{height:1298.061748px;}
.w2{width:873.643328px;}
.w3{width:887.510681px;}
.w0{width:956.000000px;}
.w1{width:956.404413px;}
.x0{left:0.000000px;}
.x6{left:34.244659px;}
.x1{left:48.112013px;}
.x12{left:64.418933px;}
.x7{left:92.320666px;}
.x9{left:165.010500px;}
.xa{left:218.772169px;}
.x5{left:234.075781px;}
.x3{left:299.607829px;}
.x4{left:384.888771px;}
.xb{left:402.153298px;}
.xc{left:404.464486px;}
.xf{left:469.435411px;}
.xd{left:472.967666px;}
.x10{left:487.561598px;}
.xe{left:491.093853px;}
.x11{left:511.008182px;}
.x2{left:841.825311px;}
.x8{left:855.692664px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-352.039665pt;}
._8{margin-left:-350.733722pt;}
._a{margin-left:-342.397987pt;}
._7{margin-left:-338.499452pt;}
._6{margin-left:-337.416235pt;}
._3{margin-left:-51.580691pt;}
._c{margin-left:-6.116644pt;}
._b{margin-left:-3.796820pt;}
._2{margin-left:-2.482700pt;}
._0{margin-left:-1.242822pt;}
._1{width:11.182450pt;}
._5{width:26.398838pt;}
._4{width:59.758784pt;}
._d{width:1156.831693pt;}
.fs6{font-size:19.623498pt;}
.fs0{font-size:26.164664pt;}
.fs3{font-size:29.435247pt;}
.fs2{font-size:45.788162pt;}
.fs5{font-size:49.058745pt;}
.fs1{font-size:62.141077pt;}
.fs4{font-size:104.658656pt;}
.y0{bottom:0.000000pt;}
.yd{bottom:19.338667pt;}
.y1{bottom:28.000000pt;}
.y6{bottom:52.916400pt;}
.y5{bottom:80.916400pt;}
.y4{bottom:414.356400pt;}
.y3{bottom:438.109733pt;}
.y7{bottom:765.534000pt;}
.yc{bottom:860.598000pt;}
.yb{bottom:860.897733pt;}
.y2{bottom:861.152933pt;}
.ya{bottom:880.598000pt;}
.y9{bottom:880.897733pt;}
.y8{bottom:911.059467pt;}
.ha{height:14.391843pt;}
.h3{height:21.559683pt;}
.h6{height:24.254643pt;}
.h5{height:33.013265pt;}
.h9{height:34.590248pt;}
.h8{height:35.371355pt;}
.h4{height:44.803716pt;}
.h7{height:75.458891pt;}
.h2{height:1005.354667pt;}
.h1{height:1061.333333pt;}
.h0{height:1061.354667pt;}
.w2{width:714.330751pt;}
.w3{width:725.669333pt;}
.w0{width:781.669333pt;}
.w1{width:782.000000pt;}
.x0{left:0.000000pt;}
.x6{left:28.000000pt;}
.x1{left:39.338582pt;}
.x12{left:52.671867pt;}
.x7{left:75.485600pt;}
.x9{left:134.920133pt;}
.xa{left:178.878133pt;}
.x5{left:191.391067pt;}
.x3{left:244.973067pt;}
.x4{left:314.702667pt;}
.xb{left:328.818933pt;}
.xc{left:330.708667pt;}
.xf{left:383.831867pt;}
.xd{left:386.720000pt;}
.x10{left:398.652667pt;}
.xe{left:401.540800pt;}
.x11{left:417.823667pt;}
.x2{left:688.314884pt;}
.x8{left:699.653467pt;}
}
